Core - Bug # 27997

Status: Closed Priority: Should have
Author: Stanislas Rolland Category: rtehtmlarea
Created: 2011-07-08 Assigned To: Stanislas Rolland
Updated: 2013-06-01 Due date:

TYPO3 Version: 4.6

PHP Version: 53

Complexity:

Is Regression:

Sprint Focus:

Subject: htmlArea RTE: Remove reference to deleted object

Description

HTMLArea.Plugin refers to deleted HTMLArea.Dialog.

Related issues:
related to Core - Bug # 25008: htmlArea RTE: Clean-up umbrella for 4.6
related to Core - Bug # 25009: htmlArea RTE: Delete deprecated class HTMLArea...

Resolved 2011-02-11
Resolved 2011-02-11

Associated revisions

Revision 5ee2eaba - 2011-07-08 18:27 - Stanislas Rolland

[BUGFIX] htmlArea RTE: Remove reference to deleted object

HTMLArea.Plugin refers to deleted HTMLArea.Dialog.

Change-Id: Ic16f1a5e953d84bf083972e3a3d60767bf8f10e4
Fixes: #27997

Related: #25009

Releases: 4.6

Reviewed-on: http://review.typo3.org/3155

Reviewed-by: Stanislas Rolland

Tested-by: Stanislas Rolland

History

#1 - 2011-07-08 18:23 - Mr. Hudson

Patch set 1 of change Ic16f1a5e953d84bf083972e3a3d60767bf8f10e4 has been pushed to the review server.

It is available at http://review.typo3.org/3155

#2 - 2011-07-08 18:30 - Stanislas Rolland
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:5ee2eaba237ca01872e0c19c¢5401edc33c29de26.

#3 - 2012-03-07 13:33 - Xavier Perseguers

2015-08-04

1/2



http://review.typo3.org/3155
http://review.typo3.org/3155

- Status changed from Resolved to Closed

#4 - 2013-06-01 14:43 - Ernesto Baschny
- Target version deleted (1281)
